@charset "UTF-8";
*{
font-family: 'Open Sans', Arial, sans-serif, Helvetica, Verdana;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	text-decoration: none;
/*	color: #000000;*/
/*	font-size: 18px;*/
			color: #000;
}

	img {
		
		max-width:100%; 
		margin:10px;
		padding:0px;
	}


	h1 {
		font-size: 160px;
		font-weight: lighter;
		letter-spacing: 0.1em;
		line-height: 0px;
	}
	
	h2 {
		font-size: 38px;
		font-weight: lighter;
	}
	h3 {
		font-size: 64px;
		font-weight: lighter;
		margin-bottom: 0px;
	}
	h4 {
		font-size: 56px;
		font-weight: lighter;
	}
	
	#menue_huelle_E{
		margin-left: 0px;
		margin-right: 3%;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	#menue_huelle {
		margin-left: 5px;
		margin-right: 0px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	#seite_huelle {
		width: 900px;
		font-size: 10px;
		font-weight: lighter;
	}
	
	#nav {
		text-align: center;
		font-size: 24px;
		margin: 4%;
	}
	
	#nav_E {
		text-align: right;
		font-size: 24px;
		margin: 2%;
		list-style: none; 
	}
	
	
	#nav:after {
		content: '';
		display: inline-block;
		width: auto;
	}
	
	#nav li {
	margin-left: 3.5%;
	margin-right: 3.5%;
		display: inline-block;
		font-weight: light;
		line-height: 60px;
		text-align: center;
	 }
	#seite_1_huelle { /* zyp-zyp */
		text-align: center;
		color: #000;
		font-size: 80px;
		padding-top: 15px;
	}
	#seite_2_huelle { /* endlich einfach */

		font-size: 18px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
	}
	#seite_2v_huelle { /* video */
		padding-top: 50px;
		text-align: center;
	}

	#seite_3_huelle { /* anleitung */
	
		text-align: center;
		color: #000;
		font-size: 18px;
		font-weight: normal;
 		margin-left: -10%;
		margin-right: -10%;
	}
	#seite_4_huelle { /* details */
	
		font-size: 18px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
 	}
	#seite_5_huelle { /* impressum */
	
		font-size: 12px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
	}
	#preis {
/*	 style="font-size: 28px;"*/	
	}



#trennlinie{

	margin: auto;
	width: 75%;
	height: 1px;
	margin-top: 40px;
	margin-bottom: 40px;
	 
	border:solid #fff 1px;
}

@media only screen and (min-device-width : 320px) 
and (max-device-width: 480px) 
and (orientation : portrait) {
	*{
			color: #000;
	margin-left: 1px;
	margin-right: 1px;
	width: auto;
	}
	
	body {

	}

/*	p {
	
		font-size: 50px;	
		color: #f00;
	}
*/	
	h1 {
		font-size: 160px;
		font-weight: lighter;
	}
	
	h2 { /* kapitelüberschrift */
		font-size: 96px;
	}
	h3 {
		font-size: 96px;
		font-weight: lighter;
		margin-bottom: 0px;
	}

	
	img {
		
		max-width:100%;
		margin:10px;
		padding:0px;
	}
	
	#menue_huelle {
	
		margin-top: 3%;
		margin-bottom: -5%;
		margin-left: auto;
		margin-right: auto;
	}
	#seite_huelle {
width: auto;
	
		font-size: 10px;
	/*	background-color: red; */
		font-weight: lighter;
	}
	
	#nav {
		text-align: center;
		font-size: 44px;
	}
	#nav:after {
	margin-left: auto;
	margin-right: auto;
		content: '';
		display: inline-block;
		width: 100%;
	}
	
	#nav li {
	margin-left: 2%;
	margin-right: 2%;
		display: inline-block;
		font-weight: light;
		line-height: 60px;
		text-align: center;
/*		background-color: orange;	*/
	 }
	#seite_1_huelle { /* zyp-zyp */
/*		background-color: blue;*/
		text-align: center;
		color: #000;
		font-size: 90px;
	}
	#seite_2_huelle { /* inhaltstext */

		font-size: 44px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
	}
	#seite_2v_huelle { /* video */
		padding-top: 100px;
		text-align: center;
/*
		margin-left: 30%;
		margin-right: 30%;
*/		
	}


	#seite_3_huelle { /* anleitung */
	
		text-align: center;
		color: #000;
		font-size: 18px;
		font-weight: normal;
		margin-left: 0%;
		margin-right: 0%;
 		background-color: red;
	}
	#seite_4_huelle { /* details text */
	
		font-size: 44px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
 	}
	#seite_5_huelle { /* impressum */
	
		font-size: 24px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
	}
	#preis {
/*	 style="font-size: 28px;"*/	
	}
}

@media only screen and (min-device-width : 320px) 
and (max-device-width: 480px) 
and (orientation : landscape) {


	*{
			color: #000;
	margin-left: 1px;
	margin-right: 1px;
	width: auto;
	}
	
	body {

	}

/*	p {
	
		font-size: 50px;	
		color: #f00;
	}
*/	
	h1 {
		font-size: 160px;
	}
	
	h2 {
		font-size: 75px;
	}
	
	#menue_huelle {
	
		margin-top: 3%;
		margin-bottom: 0%;
		margin-left: 3%;
		margin-right: 3%;
	}
	#seite_huelle {
width: auto;
	
		font-size: 70px;
/*		background-color: red;	*/
		font-weight: lighter;
	}
	
	#nav {
		text-align: center;
		font-size: 40px;
	}
	#nav:after {
	margin-left: auto;
	margin-right: auto;
		content: '';
		display: inline-block;
		width: 100%;
	}
	
	#nav li {
	margin-left: auto;
	margin-right: auto;
		display: inline-block;
		font-weight: light;
		line-height: 60px;
		text-align: center;
/*		background-color: orange;	*/
	 }
	#seite_1_huelle { /* zyp-zyp */
/*		background-color: green;*/
		text-align: center;
		color: #000;
		font-size: 90px;
	}
	#seite_2_huelle { /* endlich einfach */

		font-size: 50px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
	}
	#seite_2v_huelle { /* video */
		padding-top: 75px;
		text-align: center;
/*
		margin-left: 30%;
		margin-right: 30%;
*/		
	}


	#seite_3_huelle { /* anleitung */
	
		text-align: center;
		color: #000;
		font-size: 18px;
		font-weight: normal;
 		margin-left: 10%;
		margin-right: 10%;
	}
	#seite_4_huelle { /* details */
	
		font-size: 30px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
 	}
	#seite_5_huelle { /* impressum */
	
		font-size: 50px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
	}
	#preis {
/*	 style="font-size: 28px;"*/	
	}
}

/*iPad in landscape*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
	
		*{
			color: #000;
	margin-left: 1px;
	margin-right: 1px;
	width: auto;
	}
	
	body {

	}

/*	p {
	
		font-size: 50px;	
		color: #f00;
	}
*/	
	h1 {
		font-size: 160px;
	}
	
	h2 {
		font-size: 75px;
	}
	
	#menue_huelle {
	
		margin-top: 3%;
		margin-bottom: 0%;
		margin-left: 3%;
		margin-right: 3%;
	}
	#seite_huelle {
width: auto;
	
		font-size: 70px;
/*		background-color: red;	*/
		font-weight: lighter;
	}
	
	#nav {
		text-align: center;
		font-size: 40px;
	}
	#nav:after {
	margin-left: auto;
	margin-right: auto;
		content: '';
		display: inline-block;
		width: 100%;
	}
	
	#nav li {
	margin-left: auto;
	margin-right: auto;
		display: inline-block;
		font-weight: light;
		line-height: 60px;
		text-align: center;
/*		background-color: orange;	*/
	 }
	#seite_1_huelle { /* zyp-zyp */
/*		background-color: green;*/
		text-align: center;
		color: #000;
		font-size: 90px;
	}
	#seite_2_huelle { /* endlich einfach */

		font-size: 50px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
	}
	#seite_2v_huelle { /* video */
		text-align: center;	
	}
	
	video {
		top: 0;
		left: 0;
		width: 90%;
		height: auto;
		position: absolute;
	}
	
	#seite_3_huelle { /* anleitung */
	
		text-align: center;
		color: #000;
		font-size: 50px;
		font-weight: normal;
 	}
	#seite_4_huelle { /* details */
	
		font-size: 50px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
 	}
	#seite_5_huelle { /* impressum */
	
		font-size: 50px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
	}
	#preis {
/*	 style="font-size: 28px;"*/	
	}

}
/*iPad in portrait*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
	
		*{
			color: #000;
	margin-left: 1px;
	margin-right: 1px;
	width: auto;
	}
	
	body {

	}

/*	p {
	
		font-size: 50px;	
		color: #f00;
	}
*/	
	h1 {
		font-size: 160px;
	}
	
	h2 {
		font-size: 64px;
	}
	h3 {
		font-size: 64px;
		font-weight: lighter;
		margin-bottom: 0px;
	}
	
	#menue_huelle {
	
		margin-top: 3%;
		margin-bottom: 0%;
		margin-left: 0%;
		margin-right: 0%;
	}
	#seite_huelle {
width: auto;
	
		font-size: 10px;
/*		background-color: red;	*/
		font-weight: lighter;
	}
	
	#nav {
		text-align: center;
		font-size: 24px;
	}
	#nav:after {
	margin-left: auto;
	margin-right: auto;
		content: '';
		display: inline-block;
		width: 100%;
	}
	
	#nav li {
	margin-left: auto;
	margin-right: auto;
		display: inline-block;
		font-weight: light;
		line-height: 60px;
		text-align: center;
/*		background-color: orange;	*/
	 }
	#seite_1_huelle { /* zyp-zyp */
/*		background-color: green;*/
		text-align: center;
		color: #000;
		font-size: 90px;
	}
	#seite_2_huelle { /* inhaltstext */

		font-size: 24px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
	}
	#seite_2v_huelle { /* video */
		text-align: center;
/*
		margin-left: 30%;
		margin-right: 30%;
*/		
	}


	#seite_3_huelle { /* anleitung */
	
		text-align: center;
		color: #000;
		font-size: 50px;
		font-weight: normal;
 	}
	#seite_4_huelle { /* details */
	
		font-size: 24px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
 	}
	#seite_5_huelle { /* impressum */
	
		font-size: 18px;
		margin-left: 10%;
		margin-right: 10%;
		text-align: center;
		color: #000;
		font-weight: normal;
	}
	#preis {
/*	 style="font-size: 28px;"*/	
	}
}

/* */

